/***************************************************************  
GLOBALS
***************************************************************/

#start-overview,
#tuning-overview,
#classic-overview {
	position:relative; 
	/*width: 860px;*/width:760px;
	height: 330px;
}

#start-overview a img,
#tuning-overview a img,
#classic-overview a img { border: 0px!important; }


#start-overview h3 a,
#tuning-overview h3 a,
#classic-overview h3 a {
	color: white;
	text-decoration: none;
}

#start-overview p a,
#tuning-overview p a,
#classic-overview p a {
	color:white;
	text-decoration:none;
	font-weight:normal;
}


#start-overview #bla, #tuning-overview #bla, #classic-overview #bla,
#start-overview #bla2, #tuning-overview #bla2, #classic-overview #bla2,
#start-overview #bla3, #tuning-overview #bla3, #classic-overview #bla3,
#start-overview #bla4, #tuning-overview #bla4, #classic-overview #bla4,
#start-overview #bla5, #tuning-overview #bla5, #classic-overview #bla5, 
#start-overview #bla6 #tuning-overview #bla6, #classic-overview #bla6
{
	visibility:hidden;
	position:absolute!important;
	top:0px!important;
	left:0px!important;	
	
/*	position:absolute;
	z-index:10000000000000;*/
}

#start-overview h3,
#tuning-overview h3,
#classic-overview h3 {
	position: absolute;
	bottom: 1px;
	left: 15px;
	margin-bottom:5px;
	padding-bottom:0;
}

#start-overview p,
#tuning-overview p,
#classic-overview p {
	position:absolute;
	bottom: 10px!important;
	left: 15px;
	color:white;
	margin-right: 10px;
	margin-bottom:0px;
}


/***************************************************************  
STARTSEITE
***************************************************************/

div#tuning {
	display:none;
}

#motorsport, #fahrzeuge, #teile, #tuning, #restauration {
	position:absolute;
	height: 154px;
	cursor:hand;
}

#motorsport { width: 369px;}
#motorsport img { width: 369px;}

#fahrzeuge {
	width: 369px;
	top:0px;
	left: 389px;
}
#fahrzeuge img { width: 369px;}

#teile, #tuning, #restauration {
	/*width: 240px;*/
	width: 369px;
	top: 176px;	
}
#teile img, #tuning img, #restauration img {
/*	width: 240px;*/
}

#teile {	left: 0px; }
#tuning {left: 260px;}
#restauration {/*left: 520px;*/left:389px;}


#motorsport h3, #fahrzeuge h3 {
	position: absolute;
	bottom: 4px;
	left: 15px;
	margin-bottom:0px;
}


#motorsport p, #fahrzeuge p { width: 299px;}
#teile p, #tuning p, #restauration p {	/*width: 184px;*/width:299px; }

/***************************************************************  
TUNING
***************************************************************/

#p964, #p993, #p996, #tuning-gallery {
	position:absolute;
	height: 126px;
	cursor:hand;
}

#p964 {	width: 206px;}

#p993 {
	width: 206px;
	left: 226px;
}

#p996 {
	width: 206px;
	left: 452px;
}

#tuning-gallery {
	width: 658px;
	top: 146px;
}

#p964 h3, #p993 h3, #p996 h3, #tuning-gallery h3 {
	bottom: -8px;
}

#p964 p, #p993 p, #p996 p {width: 184px; }
#tuning-gallery p {width: 500px; }

/***************************************************************  
HISTORISCHER MOTORSPORT
***************************************************************/

#c917, #c908, #c934p, #c934w, #c924 {
	position:absolute;
	height: 126px;
	cursor:hand;
}

#c908 {
	top: 0px;
	height: 136px;
	width: 319px;
}

#c917 {
	top: 0px;
	height: 136px;
	width: 319px;
	left: 339px;
}

#c934p {
	top: 156px;
	height: 126px;
	width: 206px;
	left: 0px;
}

#c934w {
	top: 156px;
	height: 126px;
	width: 206px;
	left: 226px;
}

#c924 {
	top: 156px;
	height: 126px;
	width: 206px;
	left: 452px;
}

#c908 p, #c917 p {width: 299px;}
#c934p p, #c934w p, #c924 p {	width: 184px; }

#c917 h3, #c908 h3 {
	bottom: 2px;
}